<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="da">

  <file datatype="plaintext" original="language.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_LEGAL">
        <source>DE SOFTWARE OP DEZE SCHIJF WORDT GELEVERD "ZOALS DEZE IS" EN ZONDER GARANTIES OF WAARBORGEN, HETZIJ UITDRUKKELIJK, IMPLICIET OF STATUTAIR, INCLUSIEF MAAR NIET BEPERKT TOT GARANTIES VAN KWALITEIT, PRESTATIES, VERKOOPBAARHEID OF GESCHIKTHEID VOOR EEN BEPAALD DOEL. EVENMIN WORDEN ER GARANTIES VERLEEND TEN GEVOLGE VAN HANDELSTRANSACTIES, UITVOERING OF HANDELSGEBRUIK. CPW GARANDEERT NIET DAT DE WERKING VAN DE SOFTWARE VLOEIEND, ONONDERBROKEN OF ZONDER FOUTEN ZAL VERLOPEN.|p|IN GEEN GEVAL IS CPW TEN OPZICHTE VAN DE GEBRUIKER AANSPRAKELIJK VOOR BEDRAGEN DIE WORDEN BEREKEND BOVENOP DE VERGOEDING DIE DAADWERKELIJK AAN CPW VOOR DE SOFTWARE IS BETAALD.|p|DE SOFTWARE DIE ONDER DEZE OVEREENKOMST WORDT VERLEEND, WORDT GELEVERD ZONDER UITDRUKKELIJKE OF IMPLICIETE GARANTIES OF WAARBORGEN TEGEN INBREUK, EN DE ONTWIKKELAAR VRIJWAART DE GEBRUIKER NIET VAN INBREUK OP EVENTUELE PATENTEN, AUTEURSRECHTEN, HANDELSGEHEIMEN OF ANDERE EIGENDOMSRECHTEN.</source>
      </trans-unit>
	  <trans-unit id="002" resname="IDS_AGREE">
        <source>AKKOORD</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_DISAGREE">
        <source>NIET AKKOORD</source>
      </trans-unit>
	  <trans-unit id="004" resname="IDS_COPYRIGHT">
        <source>TM en © 2010 Twentieth Century Fox Film Corporation. Alle rechten voorbehouden. Eigendom van Fox. Alleen voor promotioneel gebruik. Het verkopen, kopiëren of op een andere manier overdragen van dit materiaal of gedeelten hiervan, is strikt verboden.</source>
      </trans-unit>
	  <trans-unit id="005" resname="IDS_COPYRIGHT2">
        <source>Rio TM en © 2011 Twentieth Century Fox Film Corporation. Alle rechten voorbehouden.</source>
      </trans-unit>
	  <trans-unit id="006" resname="IDS_TECHNICAL_SUPPORT">
        <source>Ga voor technische ondersteuning naar:</source>
      </trans-unit>
	  <trans-unit id="007" resname="IDS_ESCAPE_INST">
        <source>Help Blu en Jewel om aan Nigel en zijn trawanten te ontsnappen en zorg dat je voor het donker het veilige oerwoud bereikt.</source>
      </trans-unit>
	  <trans-unit id="008" resname="IDS_GAME_OVER">
        <source>Game Over</source>
      </trans-unit>
	  <trans-unit id="009" resname="IDS_MUSIC_INST">
        <source>Maak je eigen muziek met de hulp van je favoriete karakters uit de film.</source>
      </trans-unit>
	  <trans-unit id="010" resname="IDS_MUSIC_SELECTCHARACTER">
        <source>Kies een personage</source>
      </trans-unit>
	  <trans-unit id="011" resname="IDS_MUSIC_SELECTBACKDROP">
        <source>Kies de achtergrond</source>
      </trans-unit>
	  <trans-unit id="012" resname="IDS_MINIGAMES_INST">
        <source>Kies een spel dat je wilt spelen</source>
      </trans-unit>
	  <trans-unit id="013" resname="IDS_BLOCKS_INST">
        <source>Klik op groepjes van 3 of meer blokken om deze weg te werken.</source>
      </trans-unit>
	  <trans-unit id="014" resname="IDS_BLOCKS_INST2">
        <source>Zorg dat de blokjes de bovenkant niet bereiken.</source>
      </trans-unit>
	  <trans-unit id="015" resname="IDS_JIGSAW_INST">
        <source>Kies een puzzel</source>
      </trans-unit>
	  <trans-unit id="016" resname="IDS_JIGSAW_INST2">
        <source>Zet de stukjes in elkaar om de afbeelding te maken.</source>
      </trans-unit>
	  <trans-unit id="017" resname="IDS_JIGSAW_COMPLETE">
        <source>De puzzel is klaar.</source>
      </trans-unit>
	  <trans-unit id="018" resname="IDS_FRAMER_INST">
        <source>Lijst je eigen foto’s in en druk deze af.</source>
      </trans-unit>
	  <trans-unit id="019" resname="IDS_FRAMER_CHOOSE">
        <source>Kies een foto</source>
      </trans-unit>
	  <trans-unit id="020" resname="IDS_FRAMER_DROP">
        <source>Zet de foto hier neer</source>
      </trans-unit>
	  <trans-unit id="021" resname="IDS_SLIDERS_INST">
        <source>Selecteer een puzzel</source>
      </trans-unit>
	  <trans-unit id="022" resname="IDS_SLIDERS_INST2">
        <source>Verschuif de tegels om de afbeelding te maken.</source>
      </trans-unit>
	  <trans-unit id="023" resname="IDS_SLIDERS_COMPLETE">
        <source>De puzzel is klaar.</source>
      </trans-unit>
	  <trans-unit id="024" resname="IDS_MEMORY_INST">
        <source>Zoek de plaatjes die bij elkaar horen</source>
      </trans-unit>
	  <trans-unit id="025" resname="IDS_MUSIC_DRAGSOUNDS">
        <source>Sleep geluiden naar de mixer</source>
      </trans-unit>
	  <trans-unit id="026" resname="IDS_CINEMAS">
        <source>ALLEEN IN DE BIOSCOOP</source>
      </trans-unit>
    </body>
  </file>

</xliff>